@import url('https://fonts.googleapis.com/css?family=Mukta+Vaani:200,300,400,600');

/**colores**/
html {background:#f6f6f6;}
.subheader .navBox.spechead{background:rgba(7,22,35,1);}
.specialTopBox.striplayer{background:#000;background-size:contain;background-repeat:no-repeat;background-position:top left, top right;padding:0;position:relative;
background-image:url('/css/rtve.2019.television/rtve.series/TE_SHOVANO-hospital/i/TE_SHOVANO.bg01.jpg'),
				url('/css/rtve.2019.television/rtve.series/TE_SHOVANO-hospital/i/TE_SHOVANO.bg02.jpg');}
.specialTopBox .grid .overBox, .specialTopBox .grid .gridBox .mainBox > .txtBox {background:-moz-linear-gradient(left,#071623 0%,#071623 63%,rgba(33,33,35,0) 100%);
 background:-webkit-linear-gradient(left,#071623 0%,#071623 63%,rgba(33,33,35,0) 100%); 
 background:linear-gradient(to right,#071623 0%,#071623 63%,rgba(33,33,35,0) 100%); 
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#00444444',GradientType=1 );}

span.author.name em{color:#333;}
.grid .controlBox span.ico, .mediaBox .ima, .mediaBox span.ico.play.video, .ico.share{outline-color:#e6c250;}
.mainBox .txtBox .pretitle,.mainBox .txtBox .maintitle,.mainBox .auxBox{color:#333;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before{background:#e6c250;}
.mainBox .auxBox a{color:#d1bb94;}
.mainBox .auxBox a:hover{color:#fff;}

/*specialTopBox*/
.specialTopBox .pretitle, .specialTopBox .auxBox, .specialTopBox .auxBox *{color:#eee;}
.specialTopBox .g1 .txtBox .maintitle{color:#e6c250;}

/*apertura*/
.toplayer + .container .g1 .txtBox .maintitle, .toplayer + #striplayer + .container .g1 .txtBox .maintitle {color:#e6c250;}
.toplayer + #striplayer + .container span.ico.play.video, .specialTopBox span.ico.play.video, .auxheader .ico.share {box-shadow:none;}

/*charactersBox*/
.container.charactersBox.striplayer.inside{background:url(/css/rtve.2019.television/rtve.series/TE_SHOVANO-hospital/i/TE_SHOVANO.bg.por.jpg) #071623;background-repeat:no-repeat;background-position:left center;background-size:auto;}
.charactersBox .mainBox .txtBox .maintitle{color:#e6c250;}
.charactersBox .txtBox{background:#1d3142;}
.charactersBox .txtBox a:before{background:#1d3142;}

/*quoteBox*/
.container.quoteBox.striplayer.inside{background-color:#071623;}
.quoteBox .mainBox{background:#071623;}
.quoteBox .mainBox:before{background:#071623;}
.quoteBox .txtBox:before{color:#e6c250;opacity:.6;}
.quoteBox .mainBox .txtBox .maintitle{color:#f6f6f6;}
.quoteBox .auxBox p{color:#e6c250;}

/*creditos*/
.creditos{background:#091725;}
.creditos .auxBox{color:#eee;}
.creditos .mainBox .txtBox .maintitle{color:#e6c250;}

/**particular**/
/*fuentes*/
.mainBox .auxBox *{font-size:1.8rem;text-decoration:none;}

.quoteBox span.maintitle, .quoteBox .txtBox:before, .quoteBox .auxBox p ,
.charactersBox .mainBox .txtBox .maintitle,
section.grid > .secBox > span, section.grid > .secBox > span a{font-family:'Mukta Vaani',sans-serif;}

.wrapper.subheader .spechead .emisBox .cell .maintitle,
.quoteBox span.maintitle{font-weight:400;}

section.grid > .secBox > span, section.grid > .secBox > span a {font-size:3.2rem;line-height:1.4;font-weight:600;}
.charactersBox .mainBox .txtBox .maintitle{font-size:5rem;line-height:1.2;font-weight:300;}
.quoteBox .txtBox:before{font-size:26rem;left:3rem;}
.quoteBox .mainBox .txtBox .maintitle{font-size:3rem;}
.quoteBox .auxBox p{text-align:right;}

.creditos .auxBox span {font-size:1.6rem;}
.creditos strong span {font-weight:600;}

/*cabecera*/
.wrapper.subheader .spechead .logoima{width:14em;max-width:inherit;top:1rem;}

/*creditos ficha tecnica*/
.container.creditos.striplayer {padding:3rem 0;margin-top:2rem;}
.container.creditos.striplayer .txtBox .maintitle,.creditos  .auxBox {padding:.5rem 6rem;}